<!DOCTYPE html>
<html>

<head>
    <title>Page Title</title>
    <style>
        body {
            margin: 0;
            background-color: lightblue;
        }

        ul {
            padding: 0;
            margin: 0;
            display: block;
            background: rgb(66, 125, 144);
        }

        ul li {
            display: inline-block;
            padding: 0 15px;
            line-height: 40px;
            border-right: 1px solid rgb(18 98 123);
            box-shadow: 1px 0 rgb(255 255 255 / 45%);
        }

        .main {
            padding: 10px 20px;
        }
    </style>
</head>

<body>
    <ul>
        <li>Home</li>
        <li>
            About Us</li>
        <li>
            Our Services</li>
        <li>
            Contact US</li>
    </ul>
    <div class="main">
        <h1>Elements Container</h1>

        <div>This Element in Div</div>

        <span>This</span>
        <span>Element</span>
        <span>in</span>
        <span>spans</span> 
        <a href="">this is a link</a>
    </div>


</body>

</html>